## haskell-file-location 0.4.5

=== debian/changelog ===
haskell-file-location (0.4.5-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 10:26:00 -0400
