=== debian/control ===
Source: haskell-file-location
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7.0)
             , haskell-devscripts (>= 0.8)
             , cdbs
             , ghc
             , ghc-prof
             , ghc-ghci
             , libghc-lifted-base-dev
             , libghc-lifted-base-prof
             , libghc-transformers-dev (>> 0.2)
             , libghc-transformers-dev (<< 0.4)
             , libghc-transformers-prof
             , shelltestrunner
Build-Depends-Indep: ghc-doc
                   , libghc-lifted-base-doc
                   , libghc-transformers-doc
Standards-Version: 3.9.4
Homepage: https://github.com/gregwebs/FileLocation.hs

Package: libghc-file-location-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: common functions that show file location information
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the normal library files.

Package: libghc-file-location-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: common functions that show file location information; profiling libraries
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-file-location-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: common functions that show file location information; documentation
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the documentation files.
