## haskell-file-location 0.4.5.1

=== debian/changelog ===
haskell-file-location (0.4.5.1-2build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 01:35:49 +0000

haskell-file-location (0.4.5.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:17:51 +0200

haskell-file-location (0.4.5.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 11 Nov 2012 14:27:36 -0500
