=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Build-Depends: debhelper (>= 7.0)
-             , haskell-devscripts (>= 0.8)
+Build-Depends: debhelper (>= 9)
+             , haskell-devscripts (>= 0.8.15)
              , cdbs
              , ghc
              , ghc-prof
@@ -29,7 +29,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: common functions that show file location information
+Description: common functions that show file location information${haskell:ShortBlurb}
  Common debugging/error/exception functions that give file location information
  in the style of
  .
@@ -44,7 +44,7 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
-Description: common functions that show file location information; profiling libraries
+Description: common functions that show file location information${haskell:ShortBlurb}
  Common debugging/error/exception functions that give file location information
  in the style of
  .
@@ -59,7 +59,7 @@
          , ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
-Description: common functions that show file location information; documentation
+Description: common functions that show file location information${haskell:ShortBlurb}
  Common debugging/error/exception functions that give file location information
  in the style of
  .
