## haskell-file-location 0.4.5.2

=== debian/changelog ===
haskell-file-location (0.4.5.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:11:19 +0200
