## haskell-file-location 0.4.7.1

=== debian/changelog ===
haskell-file-location (0.4.7.1-2build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jul 2015 16:08:27 +0100

haskell-file-location (0.4.7.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:39:38 +0100

haskell-file-location (0.4.7.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:43 +0200

haskell-file-location (0.4.7.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 19:12:39 +0200

haskell-file-location (0.4.5.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:46 +0100
