=== debian/control ===
--- 
+++ 
@@ -4,20 +4,19 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
-             , haskell-devscripts (>= 0.8.15)
-             , cdbs
-             , ghc
-             , ghc-prof
-             , ghc-ghci
-             , libghc-lifted-base-dev
-             , libghc-lifted-base-prof
-             , libghc-transformers-dev (>> 0.2)
-             , libghc-transformers-dev (<< 0.4)
-             , libghc-transformers-prof
-             , shelltestrunner
+  , haskell-devscripts (>= 0.9)
+  , cdbs
+  , ghc
+  , ghc-prof
+  , ghc-ghci
+  , libghc-lifted-base-dev
+  , libghc-lifted-base-prof
+  , libghc-th-orphans-dev (>= 0.9)
+  , libghc-th-orphans-prof
+  , shelltestrunner
 Build-Depends-Indep: ghc-doc
-                   , libghc-lifted-base-doc
-                   , libghc-transformers-doc
+  , libghc-lifted-base-doc
+  , libghc-th-orphans-doc
 Standards-Version: 3.9.4
 Homepage: https://github.com/gregwebs/FileLocation.hs
