## haskell-file-location 0.4.9

=== debian/changelog ===
haskell-file-location (0.4.9-3build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Jan 2016 12:08:49 +0000

haskell-file-location (0.4.9-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:27 -0500

haskell-file-location (0.4.9-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:37 +0200

haskell-file-location (0.4.9-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 16 Jul 2015 15:04:49 +0200
