=== debian/control ===
Source: haskell-file-location
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 ghc-ghci,
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-lifted-base-dev,
 libghc-lifted-base-prof,
 libghc-th-orphans-dev (>= 0.9),
 libghc-th-orphans-prof,
 shelltestrunner,
Build-Depends-Indep: ghc-doc,
 libghc-hunit-doc,
 libghc-lifted-base-doc,
 libghc-th-orphans-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/gregwebs/FileLocation.hs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-file-location-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: common functions that show file location information${haskell:ShortBlurb}
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the normal library files.

Package: libghc-file-location-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: common functions that show file location information${haskell:ShortBlurb}
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-file-location-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: common functions that show file location information${haskell:ShortBlurb}
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the documentation files.
