=== debian/control ===
Source: haskell-file-location
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-hunit-dev,
 libghc-hunit-prof,
 libghc-lifted-base-dev,
 libghc-lifted-base-prof,
 libghc-th-orphans-dev (>= 0.9),
 libghc-th-orphans-prof,
 shelltestrunner,
Build-Depends-Indep:
 ghc-doc,
 libghc-hunit-doc,
 libghc-lifted-base-doc,
 libghc-th-orphans-doc,
Standards-Version: 4.6.1
Homepage: https://github.com/gregwebs/FileLocation.hs
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-file-location
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-file-location]

Package: libghc-file-location-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: common functions that show file location information${haskell:ShortBlurb}
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the normal library files.

Package: libghc-file-location-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: common functions that show file location information${haskell:ShortBlurb}
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-file-location-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: common functions that show file location information${haskell:ShortBlurb}
 Common debugging/error/exception functions that give file location information
 in the style of
 .
 main:Main main.hs:16:1 OH NO!
 .
 This package contains the documentation files.
